@media screen,print {
	body {
		font-family: "Gill sans", "Arial", "Verdana", "Gill", "Helvetica", sans-serif ;
		font-style: normal ;
		text-align: left ;
	}
}

@media screen {
	body {
		background-color: #ffffff ;
		color: #000199 ;
		padding-left: 18% ;
		padding-right: 3% ;
	}

	.spalte {
		width: 85% ;
	}

	#logofelt {
		margin-top: 1em ;
		background: transparent url(logo_4.png) no-repeat top left;
		width: 374px ;
		height: 91px ;
		float: left ;
	}

	#logofelt span {
		display:none ;
	}

	#opdatering p {
		text-align: right ;
		font-size: 60% ;
	}

	#kolofon {
		text-align: right ;
	}

}

@media print {
	#opdatering p {
		display: none ;
	}
}

@media screen,print {
	#hoved {
		clear:both ;
		padding-top: 1em ;
	}


	h2 {
		font-size: 130% ;
	}


	div.hilite {
		/*	background-color: #FF0000 ; */
		border-style: solid ;
		border-width: thick ;
		padding-left: 1em ;
		padding-right: 1em ;
	}

	img.w3clogo {
		border-style: none ;
	}
}
